body.body {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Gray;
	background: white;
	height: 100%;
	font-size: 9px;
	max-height: 100%;
}
body.referencia {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Gray;
	background: Red;
	font-size: 9px;
}
div.layout {
	background: transparent;
}
div.layout_referencia {
	background: transparent;
	width: 800px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
}
div.layout_reklama {
	background: transparent;
	width: 900px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
}
div.lav {
	width: 400px;
	height: 600px;
	background: url('posuvnik_lavy.png') 0px 0;
	float: left;
}
div.lav:hover {
	width: 400px;
	height: 600px;
	background: url('posuvnik_lavy.png') -400px 0;
}
div.prav {
	width: 400px;
	height: 600px;
	background: url('posuvnik_pravy.png') 0px 0;
	float: right;
}
div.prav:hover {
	width: 400px;
	height: 600px;
   background: url('posuvnik_pravy.png') -400px 0;
}
div.layout_referencia {
	background: transparent;
	width: 800px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
}
div.domy {
	position: fixed;
	left: 100px;
	top: 10px;
	color: Black;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
}
div.bungalov {
	position: fixed;
	left: 240px;
	top: 65px;
	color: Black;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	text-align: center;
	line-height: 1em;
}
div.kalinkovo {
	position: fixed;
	left: 0px;
	top: 460px;
	color: Black;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 15px 30px 15px 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
}
div.luzna {
	position: fixed;
	left: 514px;
	top: 460px;
	color: Black;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 15px 30px 15px 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
}
div.pozemok_kalinkovo {
	font-size: 18px;
}
div.pozemok_luzna {
	text-align: right;
	font-size: 18px;
}
div.lavy_1 {
	width: 450px;
	height: 600px;
	background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
	float: left;
}
div.lavy_1:hover {
	width: 450px;
	height: 600px;
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
}
div.pravy_1 {
	width: 450px;
	height: 600px;
	background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
	float: right;
}
div.pravy_1:hover {
	width: 450px;
	height: 600px;
   background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
}
div.hlava_index {
	background: transparent url(bg_2.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_referencie {
	background: transparent url(bg_27.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_kontakt {
	background: transparent url(bg_kontakt.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_onas {
	background: transparent url(bg_26.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_sluzby {
	background: transparent url(bg_19.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_vykopy {
	background: transparent url(bg_vykopy.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_zakladanie {
	background: transparent url(bg_zakladanie.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_inzinierske {
	background: transparent url(bg_inzinierske.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_hrubastavba {
	background: transparent url(bg_hrubastavba.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_potery {
	background: transparent url(bg_potery.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_omietky {
	background: transparent url(bg_omietky.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_sadrokarton {
	background: transparent url(bg_sadrokarton.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_obklady {
	background: transparent url(bg_obklady.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_elektro {
	background: transparent url(bg_elektro.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_kurenie {
	background: transparent url(bg_kurenie.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_zdravotechnika {
	background: transparent url(bg_zdravotechnika.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_strechy {
	background: transparent url(bg_strechy.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_zateplenie {
	background: transparent url(bg_zateplenie.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_vyplne_otvorov {
	background: transparent url(bg_vyplne_otvorov.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_zamocnicke_konstrukcie {
	background: transparent url(bg_zamocnicke_konstrukcie.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_oplotenie {
	background: transparent url(bg_oplotenie.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_zahrada {
	background: transparent url(bg_zahrada.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_rozpocet {
	background: transparent url(bg_cena.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_kariera {
	background: transparent url(bg_kariera.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_domy_predaj {
	background: transparent url(bg_26.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlava_domy_predaj_kalinkovo {
	background: transparent url(bg_25.jpg) no-repeat center;
	font-weight: bold;
	min-width: 1000px;
	height: 420px;
	box-shadow: 0 -5px 10px 5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 5;
}
div.hlavicka_jazyky {
	background: transparent;
	width: 1000px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
}
div.jazyky {
	background-color: transparent;
	height: 20px;
	float: right;
	font-weight: normal;
	padding-right: 20px;
}
div.jazyky a {
	color: Gray;
	text-decoration: none;
}
div.jazyky a:hover {
	color: White;
	text-decoration: underline;
}
div.jazyky {
	background-color: transparent;
	height: 20px;
	float: right;
	font-weight: normal;
}
div.jazyk_pravy {
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px dotted Gray;
	height: 15px;
	padding-top: 5px;
	float: right;
}
div.jazyk_pravy_nolink {
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px solid Gray;
	border-left: 1px solid Gray;
	float: right;
	background: Black url(bg_cierna.jpg) repeat-x top;
	height: 20px;
	padding-top: 5px;
	margin-left: -1px;
}
div.jazyk_pravy_nolink a {
	color: White;
	font-weight: bold;
	text-decoration: none;
}
div.jazyk_pravy_nolink a:hover {
	color: White;
	text-decoration: none;
}
div.jazyk_stredny {
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px dotted Black;
	border-left: 1px dotted Black;
	float: right;
	height: 15px;
	padding-top: 5px;
}
div.jazyk_stredny_nolink {
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px solid Black;
	border-left: 1px solid Black;
	float: right;
	background: Black url(bg_cierna.jpg) repeat-x top;
	height: 20px;
	padding-top: 5px;
}
div.jazyk_stredny_nolink a {
	color: White;
	font-weight: normal;
	text-decoration: none;
}
div.jazyk_stredny_nolink a:hover {
	color: White;
	text-decoration: none;
}
div.jazyk_lavy {
	padding-right: 15px;
	padding-left: 15px;
	border-left: 1px dotted Black;
	float: right;
	height: 15px;
	padding-top: 5px;
}
div.jazyk_lavy_nolink {
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px solid Black;
	border-left: 1px solid Black;
	float: right;
	background: Black url(bg_cierna.jpg) repeat-x top;
	margin-right: -1px;
	height: 20px;
	padding-top: 5px;
}
div.jazyk_lavy_nolink a {
	color: White;
	font-weight: normal;
	text-decoration: none;
}
div.jazyk_lavy_nolink a:hover {
	color: White;
	text-decoration: none;
}
div.hlavicka_image {
	height: 400px;
}
div.jadro {
	background: transparent url() no-repeat right bottom;
	min-width: 1000px;
}
div.jadro_pasik_0 {
	background: White;
	height: 60px;
	border-bottom: 1px solid #CCCCCC;
	box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 3;
}
div.pasik_menu {
	background: transparent;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
div.jadro_pasik_1 {
	background: transparent url(bg_jadro.jpg) no-repeat bottom;
	border-bottom: 1px solid #CCCCCC;
	box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.4);
	position: relative;
	z-index: 2;
}
div.pasik_obsah {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
div.menu {
	float: left;
	margin-top: 36px;
	padding-left: 10px;
	margin-right: -30px;
	background: transparent;
	height: 18px;
	font-size: 13px;
}
div.nonlink {
	color: Black;
	padding-bottom: 6px;
	border-bottom: 3px solid #3366CC;
	margin-right: 30px;
	font-weight: bold;
	float: left;
}
div.link_home {
	background-color: transparent;
	float: left;
	height: 18px;
}
div.link_home a {
	color: Gray;
	padding-bottom: 7px;
	text-decoration: none;
	margin-right: 30px;
	font-weight: normal;
	border-bottom: 2px solid #999999;
}
div.link_home a:hover {
	color: Black;
	padding-bottom: 6px;
	border-bottom: 3px solid #3366CC;
}
div.link {
	background-color: transparent;
	float: left;
	height: 18px;
}
div.link a {
	color: Gray;
	padding-bottom: 7px;
	text-decoration: none;
	margin-right: 30px;
	border-bottom: 2px solid #999999;
}
div.link a:hover {
	color: Black;
	padding-bottom: 6px;
	border-bottom: 3px solid Black;
}
div.logo {
	float: right;
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 20px;
}
div.menu_1 {
	color: Black;
	padding-bottom: 7px;
	margin-right: 30px;
	margin-top: -5px;
	float: left;
}
/* div.menu_2 {
	padding-left: 10px;
	display: inline;
}
div.nonpolozka {
	background: transparent;
	float: left;	
}
div.nonpolozka a {
	background: transparent;
	color: #CCB166;
	border-bottom: 0px solid #CCCCCC;
	margin-right: 20px;
	padding-bottom: 3px;
	text-decoration: none;
	float: left;	
}
div.nonpolozka a:hover {
	background: transparent;
	color: #3366CC;
	border-bottom: 0px solid #CCCCCC;
	margin-right: 20px;
	padding-bottom: 3px;
	float: left;
}*/
div.polozka {
	background-color: transparent;
	float: left;
	padding-bottom: 3px;
	border-bottom: 0px solid #CCCCCC;
	margin-right: 20px;
}
div.polozka a {
	color: White;
	text-decoration: none;
}
div.polozka a:hover {
	color: Silver;
	text-decoration: none;
}
/*
div.obsah_1 {
	background: White url() no-repeat right bottom;
	padding-left: 0px;
	min-height: 300px;
	padding-bottom: 30px;
}
div.obsah_1  a {
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
}
div.obsah_1 a:hover {
	text-decoration: underline;
}
*/
div.kapitola_1 {
	background-color: transparent;
	text-align: right;
	padding-top: 90px;
	padding-bottom: 30px;
}
div.kapitola_2 {
	background-color: transparent;
	text-align: left;
	padding-top: 90px;
	padding-bottom: 50px;
	min-width: 994px;
}
div.kapitola_3 {
	background-color: transparent;
	float: left;
	text-align: left;
	padding-top: 90px;
	padding-bottom: 20px;
	width: 400px;
}
div.kapitola_4 {
	background-color: transparent;
	float: right;
	text-align: right;
	padding-top: 90px;
	padding-bottom: 50px;
	width: 600px;
}
/*div.kapitola_2_zaloha {
	background-color: transparent;
	text-align: left;
	margin-right: 20px;
	margin-left: 30px;
	padding-bottom: 30px;
	margin-top: 20px;
	border-top: 1px dotted Gray;
}
*/
div.nadpis_1 {
	padding-right: 10px;
	font-size: 28px;
	color: #3366CC;
	font-weight: lighter;
}
div.nadpis_2 {
	padding-left: 18px;
	font-size: 28px;
	color: #3366CC;
	font-weight: lighter;
	min-width: 970px;
	background-color: transparent;
}
/*
div.nadpis_2_zaloha {
	margin-top: 25px;
	margin-left: 0px;
	padding-left: 27px;
	font-size: 18px;
	color: White;
	font-weight: normal;
	border-left: 3px solid #3366CC;
}
*/
div.nadpis_znacky {
	margin-top: 25px;
	margin-left: 0px;
	padding-left: 30px;
	font-size: 30px;
	color: White;
	font-weight: normal;
	border-left: 3px solid #3366CC;
}
div.text_1 {
	background-color: transparent;
	font-size: 15px;
	color: Black;
	font-weight: normal;
	max-width: 1000px;
	line-height: 1.8em;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
}
div.text_1 a {
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
div.text_1 a:hover {
	text-decoration: underline;
}
div.text_2 {
	background-color: transparent;
	font-size: 15px;
	color: Black;
	font-weight: normal;
	max-width: 1000px;
	line-height: 1.8em;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 18px;
	padding-bottom: 30px;
}
div.text_2 a {
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
div.text_2 a:hover {
	text-decoration: underline;
}
div.text_lavy {
	background-color: transparent;
	font-size: 15px;
	color: Black;
	font-weight: normal;
	max-width: 300px;
	float: left;
	line-height: 1.8em;
	padding-top: 10px;
	padding-left: 18px;
}
div.text_lavy a.nonelink {
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
div.text_lavy a.nonelink:hover {
	color: Black;
	text-decoration: none;
}
div.text_lavy a {
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
div.text_lavy a:hover {
	text-decoration: underline;
}
/*  div.text_2 {
	font-size: 11px;
	color: Silver;
	font-weight: normal;
	max-width: 1000px;
	line-height: 1.5em;
	padding-top: 15px;
	padding-left: 30px;
}
div.text_3 {
	font-size: 11px;
	color: White;
	font-weight: normal;
}
div.text_4 {
	font-size: 11px;
	color: #3366CC;
	font-weight: bold;
	display: inline;
}
*/
div.meno_referencie {
	margin-top: 15px;
	margin-left: 16px;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	padding-left: 30px;
	color: White;
	background-color: #999999;
	vertical-align: top;
}
div.meno_referencie a {
	float: right;
	color: Black;
	text-decoration: none;
	font-weight: bold;
	vertical-align: top;
}
div.meno_referencie a:hover {
	color: Black;
	text-decoration: underline;
	vertical-align: top;
}
div.meno_galerie {
	margin-top: 30px;
	margin-left: 20px;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 30px 5px 30px;
	color: White;
	background-color: #999999;
	min-width: 914px;
	float: left;
}
div.meno_galerie a {
   float: right;
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
div.meno_galerie a:hover {
	color: White;
	text-decoration: underline;
}
div.meno_galerie a.nonelink {
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
div.meno_fotogalerie {
	margin-top: 30px;
	margin-left: 20px;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 30px 0px 30px;
	color: Black;
	background-color: #CCCCCC;
	min-width: 914px;
	float: left;
}
div.img {
	background-color: transparent;
	width: 980px;
	float: left;
	border-left: 14px solid #3366CC;
}
div.mapa {
	background-color: transparent;
	float: left;
	width: 974px;
	margin-left: 5px;
	margin-top: 5px;
}
div.slide_spat {
	background-color: #CCCCCC;
	font-size: 10px;
	float: left;
	width: 238px;
	height: 135px;
	vertical-align: middle;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-left: 5px;
	margin-top: 5px;
}
div.link_spat {
	margin-top: 60px;
}
div.slide_spat a {
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
div.slide_spat a:hover {
	color: Black;
	text-decoration: underline;
}
div.slide_spat a.nonelink {
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
div.slide {
	background-color: White;
	float: left;
	width: 238px;
	vertical-align: middle;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 10px;
	margin-left: 5px;
	margin-top: 5px;
	border: 1px solid silver;
}
div.slide:hover {
	background-color: #CCCCCC;
	float: left;
	width: 238px;
	vertical-align: middle;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 10px;
	margin-left: 5px;
	margin-top: 5px;
}
div.slide img {
	border: 1px solid Gray;	
}
div.slide a:hover img {
	border: 1px solid white;
}
div.popis_slide {
	font-size: 10px;
	color: Black;
	font-weight: bold;
}
div.slide_foto {
	background-color: White;
	float: left;
	width: 238px;
	vertical-align: middle;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-left: 5px;
	margin-top: 5px;
	border: 1px solid silver;
}
div.slide_foto:hover {
	background-color: #CCCCCC;
	float: left;
	width: 238px;
	vertical-align: middle;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 18px;
	margin-left: 5px;
	margin-top: 5px;	
}
div.slide_foto img {
	border: 1px solid Gray;	
}
div.slide_foto a:hover img {
	border: 1px solid white;
}
div.popis {
	background-color: #CCCCCC;
	color: Black;
	float: left;
	width: 730px;
	height: 175px;
	vertical-align: middle;
	text-align: left;
	padding-top: 18px;
	margin-left: 5px;
	margin-top: 5px;
}
div.popis_domynapredaj_dunajskaluzna {
	background-color: #CCCCCC;
	color: Black;
	float: left;
	width: 976px;
	height: 950px;
	vertical-align: middle;
	text-align: left;
	padding-top: 30px;
	margin-left: 5px;
	margin-top: 5px;
}
div.popis_domynapredaj_kalinkovo {
	background-color: #CCCCCC;
	color: Black;
	float: left;
	width: 976px;
	height: 900px;
	vertical-align: middle;
	text-align: left;
	padding-top: 30px;
	margin-left: 5px;
	margin-top: 5px;
}
div.popis_text {
	font-size: 12px;
	float: left;
	padding-right: 20px;
	margin-left: 20px;
	line-height: 22px;
}
div.popis_text_domynapredaj {
	font-size: 12px;
	float: left;
	padding-right: 20px;
	margin-left: 30px;
	line-height: 22px;
}
div.kontakt {
	font-size: 15px;
	color: Black;
	padding-top: 18px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-left: 5px;
	margin-bottom: 5px;
	text-align: left;
	float: left;
	width: 200px;
	line-height: 1.8em;
	background-color: White;
}
div.kontakt a {
	color: #3366CC;
	text-decoration: none;
	font-weight: normal;
}
div.kontakt a:hover {
	text-decoration: underline;
}
div.text_formular {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-top: 10px;
	height: 270px;
}
div.formular {
	float: right;
	text-align: left;
	background-color: transparent;
	width: 380px;
	margin-top: 10px;
}
div.polozky {
	background-color: transparent;
	float: left;
	padding: 0px;
}
div.form_polozka {
	float: left;
	margin-right: 0px;
}
label {
	color: White;
}
input.input_text_meno {
	background-color: #CCCCCC;
	border: 1px solid White;
	font-size: 12px;
	padding: 3px 3px 3px;
	width: 170px;
	margin-bottom: 15px;
	margin-top: 3px;
}
div.form_polozka_email {
	float: left;
	margin-right: 0px;
	margin-left: 15px;
}
input.input_text_email {
	background-color: #CCCCCC;
	border: 1px solid White;
   font-size: 12px;
   padding: 3px 3px 3px;
	width: 178px;
	margin-bottom: 15px;
	margin-top: 3px;
}
textarea.input_text_area {
	background-color: #CCCCCC;
	border: 1px solid White;
	height: 100px;
	resize: none;
	width: 377px;
	margin-bottom: 15px;
	margin-top: 3px;
}
div.tlacitko_nastavenie {
	 float: right;
}
button.tlacitko {
    background: url("header-button.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #F8F8F8;
    cursor: pointer;
    font-size: 13px;
    height: 46px;
    line-height: 46px;
    width: 103px;
}
div.foto {
	border-bottom: 3px solid #3366CC;
	margin-bottom: 10px;
}
div.posuvac {
	text-align: center;
}
div.posuvac a {
	color: Gray;
	text-decoration: none;
	font-weight: bold;
	font-size: 36px;
}
div.posuvac a:hover {
	text-decoration: none;
	color: Black;
}
div.jadro_pasik_2 {
	min-width: 1000px;
	position: relative;
	z-index: 1;
}
div.tiraz {
	background: transparent;
	width: 1000px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	font-weight: normal;
	color: Gray;
	padding-top: 6px;
}
div.copy {
	float: left;
	padding-left: 10px;
	font-size: 12px;
}
div.design {
	float: left;
	padding-left: 10px;
	font-size: 12px;
}
div.social {
	margin-top: -6px;
	float: right;
	padding-right: 10px;
}
div.ico_twitter {
	height: 38px;
	width: 32px;
	background: url('ico_twitter.png') 0 0;
	display: block;
	color: Black;
}
div.ico_twitter:hover {
    height: 38px;
    width: 32px;
    background: url('ico_twitter.png') -32px 0;
}
div.ico_gplus {
	height: 38px;
	width: 32px;
	background: url('ico_gplus.png') 0 0;
	display: block;
	color: Black;
}
div.ico_gplus:hover {
    height: 38px;
    width: 32px;
    background: url('ico_gplus.png') -32px 0;
}
div.ico_facebook {
	height: 38px;
	width: 38px;
	background: url('ico_facebook.png') 0 0;
	display: block;
	color: Black;
}
div.ico_facebook:hover {
    height: 38px;
    width: 38px;
    background: url('ico_facebook.png') -38px 0;
}
div.tiraz a {
	color: #3366CC;
	font-weight: bold;
	text-decoration: none;
}
div.tiraz a:hover {
	text-decoration: underline;
}
div.clear_pravy {
	clear: right;
}
div.clear {
	clear: both;
}